p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1100px;;}
#Box1 {display:block;overflow:hidden;position:absolute;left:20px;top:144px;width:976px;height:954px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/article-4_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:10px;top:13px;width:956px;height:925px;z-index:3;}
#Img1 {display:block;overflow:hidden;position:absolute;left:326px;top:106px;width:310px;height:190px;z-index:4;min-width:310px;}
#Img1Inner {position: absolute;width:310px;height:190px;border:0px;}
#But3{display:block;overflow:hidden;position:absolute;left:820px;top:29px;width:153px;height:68px;z-index:5;font-weight:700;font-family:"Times New Roman";font-size:19px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But3{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But3 { border-style: solid; border-color: rgba(253, 0, 0, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 3px;} 
#But3:focus {outline:0}

#Text2 {word-wrap:break-word; display:block;position:absolute;left:20px;top:18px;width:456px;height:132px;z-index:6;}
#GoogleTranslate1 {display:none;overflow:hidden;position:absolute;left:527px;top:10px;width:200px;height:45px;z-index:7;}
#But2{display:block;overflow:hidden;position:absolute;left:840px;top:1023px;width:153px;height:68px;z-index:8;font-weight:700;font-family:"Times New Roman";font-size:19px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But2{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But2 { border-style: solid; border-color: rgba(253, 0, 0, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 3px;} 
#But2:focus {outline:0}

